.infovideoit-widget ol,
.infovideoit-widget ul,
.infovideoit-widget li,
.infovideoit-widget div,
.infovideoit-widget span,
.infovideoit-widget h1,
.infovideoit-widget h2,
.infovideoit-widget h3,
.infovideoit-widget p,
.infovideoit-widget a,
.infovideoit-widget em,
.infovideoit-widget img,
.infovideoit-widget strong {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-weight:inherit;
 font-style:inherit;
 font-size:100%;
 font-family:inherit;
 vertical-align:baseline;
 line-height:1;
}
.infovideoit-widget *:focus {
 outline:0;
}
.infovideoit-widget {
 /*margin:1em 0 0 0; */   /*da cancellare*/
 border-style:solid;
 position:relative;
 font-family:Arial,sans-serif;
 font-size:13px;
 text-align:left;
}
.infovideoit-widget a {
 padding-top:0 !important;
 padding-left:0 !important;
 padding-bottom:0 !important;
 border-style:none !important;
 border-top:0 !important;
 border-right:0 !important;
 border-bottom:0 !important;
 border-left:0 !important;
 text-decoration:none;
 background:none !important;
}
.infovideoit-widget .infovideoit-widget-header {
 height:23px;
 padding:6px 7px;
 position:relative;
}
.infovideoit-widget-header div a {
 display:block;
 position:absolute;
 right:10px;
 top:6px;
 float:right;
 width:85px;
 height:21px;
 white-space:nowrap;
}
.infovideoit-widget-header h1 a {
 font-size:18px;
 font-weight:bold;
 font-family:Trebuchet MS,Arial,Helvetica;
 color:#fff;
}
.infovideoit-widget h1 {
 font-size:2px;
 margin:0;
 padding:0;
 position:relative;
 clear:none;
}
.infovideoit-widget h1 a {
 display:block;
 width:137px;
 height:21px;
 position:relative;
 background:url(https://www.informazione.it/img/widget/info_widget.jpg) no-repeat !important;
}
* html .infovideoit-widget h1 a {
 background-image:url(https://www.informazione.it/img/widget/info_widget.jpg) !important;
}
.infovideoit-widget .infovideoit-widget-topic {
 padding:0 5px 4px 7px;
 font-size:77%;
 color:#fff;
}
.infovideoit-widget .infovideoit-widget-footer {
 /*padding:3px 5px;*/
 text-align:justify;
 font-size:14px; /*prima era 77%*/
 min-height:5px; 
}
.infovideoit-widget ul,
.infovideoit-widget li {
 list-style:none;
 padding:0;
 margin:0;
}
.infovideoit-widget ul {
 overflow:auto;
 padding:5px 11px !important;
 margin-bottom:0 !important;
}
.infovideoit-widget li {
 display:table !important;
 clear:left !important;
 margin:10px 0 !important;
 text-indent:0 !important;
}
* html .infovideoit-widget li {
 height:30px;
}
.infovideoit-widget li p {
 /*font-size:85%;*/
 line-height:1.5;
 margin:.2em 0 0 0;
 font-weight:normal;
}
.infovideoit-widget li span {
 line-height:1.2;
 margin:.2em 0 0 0;
 font-weight:normal;
}
.no-infovideoitSummary li p {
 display:none;
}
.infovideoit-widget .infovideoit-pics {
 float:left;
 margin:.8em 8px 0px 0;
}
.infovideoit-widget .no-infovideoit-pics {
 display:none;
}
.infovideoit-widget li h3 {
 letter-spacing:normal;
 font-size:100%;
 font-weight:bold;
 padding-top:0;
 margin-bottom:0;
 line-height:1;
 clear:none;
 margin-left:0;
}
.infovideoit-widget-unstyled ol,
.infovideoit-widget-unstyled ul,
.infovideoit-widget-unstyled li,
.infovideoit-widget-unstyled div,
.infovideoit-widget-unstyled span,
.infovideoit-widget-unstyled h1,
.infovideoit-widget-unstyled h2,
.infovideoit-widget-unstyled h3,
.infovideoit-widget-unstyled p,
.infovideoit-widget-unstyled a,
.infovideoit-widget-unstyled em,
.infovideoit-widget-unstyled img,
.infovideoit-widget-unstyled strong {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-weight:inherit;
 font-style:inherit;
 font-size:100%;
 font-family:inherit;
 vertical-align:baseline;
 line-height:1;
}
.infovideoit-widget-unstyled .infovideoit-widget-header,
.infovideoit-widget-unstyled .infovideoit-widget-topic,
.infovideoit-widget-unstyled .infovideoit-widget-footer {
 display:none;
}
.infovideoit-widget-unstyled .infovideoit-pics,
.infovideoit-widget-unstyled .infovideoit-pics *,
.infovideoit-widget-unstyled h3 a {
 display:block;
 color:#00f;
 font-size:inherit;
 background:none;
 text-decoration:underline;
 font-weight:normal;
}
.infovideoit-widget-unstyled h3 {
 font-size:inherit;
 display:inline;
 font-weight:normal;
}
.infovideoit-widget-unstyled .no-infovideoit-pics {
 display:none;
}
.infovideoit-widget-unstyled .infovideoit-pics {
 float:left;
 margin:0 3px 3px 0;
}
.infovideoit-widget-unstyled li {
 display:block !important;
 clear:left !important;
}
.infovideoit-widget-unstyled li p {
 font-size:85%;
 line-height:1.3;
 margin:0 0 0 0;
}
.infovideoit-widget-theme1 {
 border-color:#2175a5;
}
.infovideoit-widget-theme1 ul h3 a:link,
.infovideoit-widget-theme1 ul h3 a:visited,
.infovideoit-widget-theme1 ul h3 a:active {
 color:#0066a5 !important;
}
.infovideoit-widget-theme1 ul h3 a:hover {
 color:#003 !important;
}
.infovideoit-widget-theme1 h1,
.infovideoit-widget-theme1 .infovideoit-widget-header,
.infovideoit-widget-theme1 .infovideoit-widget-footer,
.infovideoit-widget-theme1 .infovideoit-widget-topic {
/* background:#deeff7;*/
}
.infovideoit-widget-theme1 .infovideoit-widget-header a,
.infovideoit-widget-theme1 .infovideoit-widget-footer a,
.infovideoit-widget-theme1 .infovideoit-widget-topic {
 color:#2175a5;
 font-size: 15px;
}
.infovideoit-widget-theme1 ul,
.infovideoit-widget-theme1 ul h3 {
 background:#fff;
}
.infovideoit-widget-theme1 li {
 color:#6e6e6e;
}
.infovideoit-widget-theme2 {
 border-color:#e1dfd2;
}
.infovideoit-widget-theme2 ul h3 a:link,
.infovideoit-widget-theme2 ul h3 a:visited,
.infovideoit-widget-theme2 ul h3 a:active {
 color:#2175a5 !important;
}
.infovideoit-widget-theme2 ul h3 a:hover {
 color:#003 !important;
}
.infovideoit-widget-theme2 h1,
.infovideoit-widget-theme2 .infovideoit-widget-header,
.infovideoit-widget-theme2 .infovideoit-widget-footer,
.infovideoit-widget-theme2 .infovideoit-widget-topic {
 background:#185594;
}
.infovideoit-widget-theme2 .infovideoit-widget-header a,
.infovideoit-widget-theme2 .infovideoit-widget-footer a,
.infovideoit-widget-theme2 .infovideoit-widget-topic {
 color:#deeff7;
}
.infovideoit-widget-theme2 ul,
.infovideoit-widget-theme2 ul h3 {
 background:#e1dfd2;
}
.infovideoit-widget-theme2 li {
 color:#636463;
}
.infovideoit-widget-theme3 {
 border-color:#e5e6e5;
}
.infovideoit-widget-theme3 ul h3 a:link,
.infovideoit-widget-theme3 ul h3 a:visited,
.infovideoit-widget-theme3 ul h3 a:active {
 color:#636463 !important;
}
.infovideoit-widget-theme3 ul h3 a:hover {
 color:#000 !important;
}
.infovideoit-widget-theme3 h1,
.infovideoit-widget-theme3 .infovideoit-widget-header,
.infovideoit-widget-theme3 .infovideoit-widget-footer,
.infovideoit-widget-theme3 .infovideoit-widget-topic {
 background:#cecfce;
}
.infovideoit-widget-theme3 .infovideoit-widget-header a,
.infovideoit-widget-theme3 .infovideoit-widget-footer a,
.infovideoit-widget-theme3 .infovideoit-widget-topic {
 color:#636463;
}
.infovideoit-widget-theme3 ul,
.infovideoit-widget-theme3 ul h3 {
 background:#fbf8d9;
}
.infovideoit-widget-theme3 li {
 color:#636463;
}
.infovideoit-widget-theme4 {
 border-color:#313031;
}
.infovideoit-widget-theme4 ul h3 a:link,
.infovideoit-widget-theme4 ul h3 a:visited,
.infovideoit-widget-theme4 ul h3 a:active {
 color:#ffee8b !important;
}
.infovideoit-widget-theme4 ul h3 a:hover {
 color:#ddd !important;
}
.infovideoit-widget-theme4 h1,
.infovideoit-widget-theme4 .infovideoit-widget-header,
.infovideoit-widget-theme4 .infovideoit-widget-footer,
.infovideoit-widget-theme4 .infovideoit-widget-topic {
 background:#636463;
}
.infovideoit-widget-theme4 .infovideoit-widget-header a,
.infovideoit-widget-theme4 .infovideoit-widget-footer a,
.infovideoit-widget-theme4 .infovideoit-widget-topic {
 color:#c8c8c8;
}
.infovideoit-widget-theme4 ul,
.infovideoit-widget-theme4 ul h3 {
 background:#000;
}
.infovideoit-widget-theme4 li {
 color:#c8c8c8;
}
.infovideoit-widget-n {
 width:110px;
}
.infovideoit-widget-n a {
 margin-left:5px;
 font-family:Tahoma,Arial,Helvetica;
 font-size:10px;
 font-weight:normal;
 line-height:normal;
 color:#646464;
}
.infovideoit-widget-n a:link {
 text-decoration:none;
}
.infovideoit-widget-n a:visited {
 text-decoration:none;
}
.infovideoit-widget-n a:hover {
 text-decoration:underline;
}
.infovideoit-pics img {
 width:80px;
 height:45px;
 
}
